<?php
/**
 * 
 * @file link.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once(dirname(__FILE__) . '/includes/inc_general.php');
// link_pic
$sql = "select * from " . TB_LINK . " where LENGTH(logo)>0 order by ordernum asc ";
$link_pic_array = dbGetRecordn($sql);
// link_txt
$sql = "select * from " . TB_LINK . " where LENGTH(logo)<1 order by ordernum asc ";
$link_txt_array = dbGetRecordn($sql);

$tpl_file = 'link';
require_once(getTemplatePath($tpl_file));

?>